<%- include('../../admin-layout', 
{ 
    pageTitle: 'Admin management',
    breadcrumb1: "Other",
    breadcrumb2: "About Us",
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/administrator/about-us.css')}">
    `,
    addMain: `
        <main id="Main">
            <div id="tabContent">
                <div class="tabContent">
                    <table>
                        <thead>
                            <tr>
                                <th>Id</th>
                                <th>Description</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody id="insert_data">

                        </tbody>
                    </table>                    
                </div>
            </div>
            <!-- Update -->
            <div class="modal" tabindex="-2" role="dialog" id="updateAboutUsModal">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Update medicine type</h5>
                        </div>
                        <div class="modal-body">
                            
                            <form id="updateForm">
                                <div class="form-group">
                                    <label for="description">Description:</label>
                                    <input type="text" class="form-control" name="description" required>
                                </div>
                            </form>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal" id="closeUpdateModal">Close</button>
                            <button type="button" class="btn btn-primary" id="saveUpdateAboutUs">Save changes</button>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    `,
    addScript: `
        <script src="https://cdn.ckeditor.com/ckeditor5/40.1.0/classic/ckeditor.js"></script>
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/administrator/about-us.js')}"></script>
    `
}) -%>